Function
addSeed
Adds a seed to an existing set.
addSeed(set, qPos, dPos, length, tag)
addSeed(set, qPos, dPos, qrPos, drPos, tag)
addSeed(set, seed, tag)
Include Headers
seqan/seeds.h
Parameters

set | The set to which the new seed should be added. Types: SeedSet
qPos | Start position in sequence1.
dPos | Start position in sequence2.
length | Length of the seed.
tag | The algorithm that should be used to add the new seed. Types: Seed Adding
qrPos | End position in sequence1.
drPos | End Position in sequence2.
seed | The new Seed. Types: Seed Remarks: The seed is copied and then added.

Return Values
Boolean if succesfully added.
Remarks: Always true for Tag Single.
See Also
Seed Adding
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:46